@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#wfZzrdTKsG, #U6kPs4PKFgX, #t8oQXHa9y4S, #WMqFo2, #vFNw7mJg, #iuaHGuBE, #JfCVYcgV4E, #TVsS5XZSR, #wGafN469V7u, #fCa2oZ, #XXSgEm, #vbSBwf, #HPtpJTE, #es6cPL, #FT1WVSTT, #wcwSKSBgp, #tiiM46Wqa8S, #P6lpmImJ, #ADzNkFtZQha, #L77FjEzrmi6, #cwjYap, #EKWsGZ, #M9d6Y8os, #rnJKHFFT3y, #DahlegjjJgv, #FEZJQKcO, #p9mlflDLJ8K, #g72cciyWk, #LyUy9a, #bnrLche, #lJFaOZa, #WwenUBU, #E83C3kca, #SrV0fGZ, #onQ5yTE6w8, #SodfeTECbC, #u0mgFgNG, #oqjOFeJE, #A0Z7Un, #eJpa12, #VysQ4zbH2vB, #fYbqpmNKo3, #gmqUuPVtk9Q, #pMuhKCaBeDg, #IqxcRHFA, #IEgtAiG1Kq, #yqj9oNpFVuJ, #Shj0BKsB, #yh51rRp5z, #QqUMim, #UNFLTzW, #AwxLMaKr15Z, #j6ZMw4ZQfsh, #KSawOPZE, #AN2vcl, #DrlDyax, #MMvPKMs, #E1ZMx2zod, #AbByLVdp2, #rSPQyxeF, #Yl6LW3n, #XMJwwMLiJ5V, #FN3Ncpp6zbl, #Q3FNxE8Mm, #zQhW7O, #cnDyWP5NBfM, #U7RIk0C4P4B, #JuyxfqQna, #vOEilbV, #Ife4VhUK5RE, #hpe5js3U, #pat0ca6gu6d, #CIXkI2Foa, #ir2cn3bUL, #mY7czdbQ, #sLeI4OP, #FL0rU6Jsv, #MVm9qClex, #beOymDZQ5, #KODwBsSw, #QJy3ywq4b, #uukIsLcUGdf, #bXVcS5g2Gk, #zkRE3oN192, #VjALaY, #y1HuI8Hv, #HrbVnws9E, #rVdSK6JMX, #QMIuJboduD, #pPFst4q, #D15fRNB63, #qtaAiVdD9, #V5UijeqShuU, #vKVV96sWZMc, #HpmGs5, #yJJpGg, #HON6ACeb, #iJLhVpyh4, #mpDhY1RdO, #iwCoZdBUT, #lZmuikEhqa, #dGAvQmGfjH, #IhSC2z, #zhwJzrlfYU, #aoktJJJ4vWF, #PsvC1WDEGxe, #PLhJiU6O5tc, #ds0ZHqmYsY, #r55BqLCq, #ELtY8S, #PbApVhgwhlW, #qWhJZTdETtj, #sh2xsC4lNvJ, #DMttWbC6f, #RNLvT6LsVAZ, #SkQXdpPeQx1, #p3E7lC8, #FRjYilro, #SiulM5Wy, #dh65U2, #W8SyqiEq7, #PuorkQs, #fUN1yjln, #xyHAd5rF, #RVG1YVikgkO, #VTFmPDJw, #OrttsLhIk, #hrLofa, #Kg3xTSP, #kXFkNi5UO, #bEgfglYK, #GeWBZP3G, #XwVHnjq3, #medtCY, #lB26Bh5QLcc, #f2lYdetbM, #UlsLK5zo, #lnw02dk1dO, #yrFcvNig, #Fm5SDShb8w, #CHaQMAVt, #hGJ9AaQTZSP, #NJwmkFTAw, #AhlIyvevW, #IYRyVQX5v, #HcoMIrZm, #rqys5p, #ELuM6AbIa, #CTaUYH, #RbVkk9, #bPrENmi5, #fMPkhn, #rSbIwi56Ub, #zGWZwrJtP, #K4K0SaUm3k, #jt8zePNtkOB, #vRMbfh2), :is(#wfZzrdTKsG, #U6kPs4PKFgX, #t8oQXHa9y4S, #WMqFo2, #vFNw7mJg, #iuaHGuBE, #JfCVYcgV4E, #TVsS5XZSR, #wGafN469V7u, #fCa2oZ, #XXSgEm, #vbSBwf, #HPtpJTE, #es6cPL, #FT1WVSTT, #wcwSKSBgp, #tiiM46Wqa8S, #P6lpmImJ, #ADzNkFtZQha, #L77FjEzrmi6, #cwjYap, #EKWsGZ, #M9d6Y8os, #rnJKHFFT3y, #DahlegjjJgv, #FEZJQKcO, #p9mlflDLJ8K, #g72cciyWk, #LyUy9a, #bnrLche, #lJFaOZa, #WwenUBU, #E83C3kca, #SrV0fGZ, #onQ5yTE6w8, #SodfeTECbC, #u0mgFgNG, #oqjOFeJE, #A0Z7Un, #eJpa12, #VysQ4zbH2vB, #fYbqpmNKo3, #gmqUuPVtk9Q, #pMuhKCaBeDg, #IqxcRHFA, #IEgtAiG1Kq, #yqj9oNpFVuJ, #Shj0BKsB, #yh51rRp5z, #QqUMim, #UNFLTzW, #AwxLMaKr15Z, #j6ZMw4ZQfsh, #KSawOPZE, #AN2vcl, #DrlDyax, #MMvPKMs, #E1ZMx2zod, #AbByLVdp2, #rSPQyxeF, #Yl6LW3n, #XMJwwMLiJ5V, #FN3Ncpp6zbl, #Q3FNxE8Mm, #zQhW7O, #cnDyWP5NBfM, #U7RIk0C4P4B, #JuyxfqQna, #vOEilbV, #Ife4VhUK5RE, #hpe5js3U, #pat0ca6gu6d, #CIXkI2Foa, #ir2cn3bUL, #mY7czdbQ, #sLeI4OP, #FL0rU6Jsv, #MVm9qClex, #beOymDZQ5, #KODwBsSw, #QJy3ywq4b, #uukIsLcUGdf, #bXVcS5g2Gk, #zkRE3oN192, #VjALaY, #y1HuI8Hv, #HrbVnws9E, #rVdSK6JMX, #QMIuJboduD, #pPFst4q, #D15fRNB63, #qtaAiVdD9, #V5UijeqShuU, #vKVV96sWZMc, #HpmGs5, #yJJpGg, #HON6ACeb, #iJLhVpyh4, #mpDhY1RdO, #iwCoZdBUT, #lZmuikEhqa, #dGAvQmGfjH, #IhSC2z, #zhwJzrlfYU, #aoktJJJ4vWF, #PsvC1WDEGxe, #PLhJiU6O5tc, #ds0ZHqmYsY, #r55BqLCq, #ELtY8S, #PbApVhgwhlW, #qWhJZTdETtj, #sh2xsC4lNvJ, #DMttWbC6f, #RNLvT6LsVAZ, #SkQXdpPeQx1, #p3E7lC8, #FRjYilro, #SiulM5Wy, #dh65U2, #W8SyqiEq7, #PuorkQs, #fUN1yjln, #xyHAd5rF, #RVG1YVikgkO, #VTFmPDJw, #OrttsLhIk, #hrLofa, #Kg3xTSP, #kXFkNi5UO, #bEgfglYK, #GeWBZP3G, #XwVHnjq3, #medtCY, #lB26Bh5QLcc, #f2lYdetbM, #UlsLK5zo, #lnw02dk1dO, #yrFcvNig, #Fm5SDShb8w, #CHaQMAVt, #hGJ9AaQTZSP, #NJwmkFTAw, #AhlIyvevW, #IYRyVQX5v, #HcoMIrZm, #rqys5p, #ELuM6AbIa, #CTaUYH, #RbVkk9, #bPrENmi5, #fMPkhn, #rSbIwi56Ub, #zGWZwrJtP, #K4K0SaUm3k, #jt8zePNtkOB, #vRMbfh2) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.wfZzrdTKsG:before {
  content: "\e900";
}
.U6kPs4PKFgX:before {
  content: "\e901";
}
.t8oQXHa9y4S:before {
  content: "\e902";
}
.WMqFo2:before {
  content: "\e903";
}
.vFNw7mJg:before {
  content: "\e904";
}
.iuaHGuBE:before {
  content: "\e905";
}
.JfCVYcgV4E:before {
  content: "\e906";
}
.TVsS5XZSR:before {
  content: "\e907";
}
.wGafN469V7u:before {
  content: "\e908";
}
.fCa2oZ:before {
  content: "\e909";
}
.XXSgEm:before {
  content: "\e90a";
}
.vbSBwf:before {
  content: "\e90b";
}
.HPtpJTE:before {
  content: "\e90c";
}
.es6cPL:before {
  content: "\e90d";
}
.FT1WVSTT:before {
  content: "\e90e";
}
.wcwSKSBgp:before {
  content: "\e90f";
}
.tiiM46Wqa8S:before {
  content: "\e910";
}
.P6lpmImJ:before {
  content: "\e911";
}
.ADzNkFtZQha:before {
  content: "\e912";
}
.L77FjEzrmi6:before {
  content: "\e913";
}
.cwjYap:before {
  content: "\e914";
}
.EKWsGZ:before {
  content: "\e915";
}
.M9d6Y8os:before {
  content: "\e916";
}
.rnJKHFFT3y:before {
  content: "\e917";
}
.DahlegjjJgv:before {
  content: "\e918";
}
.FEZJQKcO:before {
  content: "\e919";
}
.p9mlflDLJ8K:before {
  content: "\e91a";
}
.g72cciyWk:before {
  content: "\e91b";
}
.LyUy9a:before {
  content: "\e91c";
}
.bnrLche:before {
  content: "\e91d";
}
.lJFaOZa:before {
  content: "\e91e";
}
.WwenUBU:before {
  content: "\e91f";
}
.E83C3kca:before {
  content: "\e920";
}
.SrV0fGZ:before {
  content: "\e921";
}
.onQ5yTE6w8:before {
  content: "\e922";
}
.SodfeTECbC:before {
  content: "\e923";
}
.u0mgFgNG:before {
  content: "\e924";
}
.oqjOFeJE:before {
  content: "\e925";
}
.A0Z7Un:before {
  content: "\e926";
}
.eJpa12:before {
  content: "\e927";
}
.VysQ4zbH2vB:before {
  content: "\e928";
}
.fYbqpmNKo3:before {
  content: "\e929";
}
.gmqUuPVtk9Q:before {
  content: "\e92a";
}
.pMuhKCaBeDg:before {
  content: "\e92b";
}
.IqxcRHFA:before {
  content: "\e92c";
}
.IEgtAiG1Kq:before {
  content: "\e92d";
}
.yqj9oNpFVuJ:before {
  content: "\e92e";
}
.Shj0BKsB:before {
  content: "\e92f";
}
.yh51rRp5z:before {
  content: "\e930";
}
.QqUMim:before {
  content: "\e931";
}
.UNFLTzW:before {
  content: "\e932";
}
.AwxLMaKr15Z:before {
  content: "\e933";
}
.j6ZMw4ZQfsh:before {
  content: "\e934";
}
.KSawOPZE:before {
  content: "\e935";
}
.AN2vcl:before {
  content: "\e936";
}
.DrlDyax:before {
  content: "\e937";
}
.MMvPKMs:before {
  content: "\e938";
}
.E1ZMx2zod:before {
  content: "\e939";
}
.AbByLVdp2:before {
  content: "\e93a";
}
.rSPQyxeF:before {
  content: "\e93b";
}
.Yl6LW3n:before {
  content: "\e93c";
}
.XMJwwMLiJ5V:before {
  content: "\e93d";
}
.FN3Ncpp6zbl:before {
  content: "\e93e";
}
.Q3FNxE8Mm:before {
  content: "\e93f";
}
.zQhW7O:before {
  content: "\e940";
}
.cnDyWP5NBfM:before {
  content: "\e941";
}
.U7RIk0C4P4B:before {
  content: "\e942";
}
.JuyxfqQna:before {
  content: "\e943";
}
.vOEilbV:before {
  content: "\e944";
}
.Ife4VhUK5RE:before {
  content: "\e945";
}
.hpe5js3U:before {
  content: "\e946";
}
.pat0ca6gu6d:before {
  content: "\e947";
}
.CIXkI2Foa:before {
  content: "\e948";
}
.ir2cn3bUL:before {
  content: "\e949";
}
.mY7czdbQ:before {
  content: "\e94a";
}
.sLeI4OP:before {
  content: "\e94b";
}
.FL0rU6Jsv:before {
  content: "\e94c";
}
.MVm9qClex:before {
  content: "\e94d";
}
.beOymDZQ5:before {
  content: "\e94e";
}
.KODwBsSw:before {
  content: "\e94f";
}
.QJy3ywq4b:before {
  content: "\e950";
}
.uukIsLcUGdf:before {
  content: "\e951";
}
.bXVcS5g2Gk:before {
  content: "\e952";
}
.zkRE3oN192:before {
  content: "\e953";
}
.VjALaY:before {
  content: "\e954";
}
.y1HuI8Hv:before {
  content: "\e955";
}
.HrbVnws9E:before {
  content: "\e956";
}
.rVdSK6JMX:before {
  content: "\e957";
}
.QMIuJboduD:before {
  content: "\e958";
}
.pPFst4q:before {
  content: "\e959";
}
.D15fRNB63:before {
  content: "\e95a";
}
.qtaAiVdD9:before {
  content: "\e95b";
}
.V5UijeqShuU:before {
  content: "\e95c";
}
.vKVV96sWZMc:before {
  content: "\e95d";
}
.HpmGs5:before {
  content: "\e95e";
}
.yJJpGg:before {
  content: "\e95f";
}
.HON6ACeb:before {
  content: "\e960";
}
.iJLhVpyh4:before {
  content: "\e961";
}
.mpDhY1RdO:before {
  content: "\e962";
}
.iwCoZdBUT:before {
  content: "\e963";
}
.lZmuikEhqa:before {
  content: "\e964";
}
.dGAvQmGfjH:before {
  content: "\e965";
}
.IhSC2z:before {
  content: "\e966";
}
.zhwJzrlfYU:before {
  content: "\e967";
}
.aoktJJJ4vWF:before {
  content: "\e968";
}
.PsvC1WDEGxe:before {
  content: "\e969";
}
.PLhJiU6O5tc:before {
  content: "\e96a";
}
.ds0ZHqmYsY:before {
  content: "\e96b";
}
.r55BqLCq:before {
  content: "\e96c";
}
.ELtY8S:before {
  content: "\e96d";
}
.PbApVhgwhlW:before {
  content: "\e96e";
}
.qWhJZTdETtj:before {
  content: "\e96f";
}
.sh2xsC4lNvJ:before {
  content: "\e970";
}
.DMttWbC6f:before {
  content: "\e971";
}
.RNLvT6LsVAZ:before {
  content: "\e972";
}
.SkQXdpPeQx1:before {
  content: "\e973";
}
.p3E7lC8:before {
  content: "\e974";
}
.FRjYilro:before {
  content: "\e975";
}
.SiulM5Wy:before {
  content: "\e976";
}
.dh65U2:before {
  content: "\e977";
}
.W8SyqiEq7:before {
  content: "\e978";
}
.PuorkQs:before {
  content: "\e979";
}
.fUN1yjln:before {
  content: "\e97a";
}
.xyHAd5rF:before {
  content: "\e97b";
}
.RVG1YVikgkO:before {
  content: "\e97c";
}
.VTFmPDJw:before {
  content: "\e97d";
}
.OrttsLhIk:before {
  content: "\e97e";
}
.hrLofa:before {
  content: "\e97f";
}
.Kg3xTSP:before {
  content: "\e980";
}
.kXFkNi5UO:before {
  content: "\e981";
}
.bEgfglYK:before {
  content: "\e982";
}
.GeWBZP3G:before {
  content: "\e983";
}
.XwVHnjq3:before {
  content: "\e984";
}
.medtCY:before {
  content: "\e985";
}
.lB26Bh5QLcc:before {
  content: "\e986";
}
.f2lYdetbM:before {
  content: "\e987";
}
.UlsLK5zo:before {
  content: "\e988";
}
.lnw02dk1dO:before {
  content: "\e989";
}
.yrFcvNig:before {
  content: "\e98a";
}
.Fm5SDShb8w:before {
  content: "\e98b";
}
.CHaQMAVt:before {
  content: "\e98c";
}
.hGJ9AaQTZSP:before {
  content: "\e98d";
}
.NJwmkFTAw:before {
  content: "\e98e";
}
.AhlIyvevW:before {
  content: "\e98f";
}
.IYRyVQX5v:before {
  content: "\e990";
}
.HcoMIrZm:before {
  content: "\e991";
}
.rqys5p:before {
  content: "\e992";
}
.ELuM6AbIa:before {
  content: "\e993";
}
.CTaUYH:before {
  content: "\e994";
}
.RbVkk9:before {
  content: "\e995";
}
.bPrENmi5:before {
  content: "\e996";
}
.fMPkhn:before {
  content: "\e997";
}
.rSbIwi56Ub:before {
  content: "\e998";
}
.zGWZwrJtP:before {
  content: "\e999";
}
.K4K0SaUm3k:before {
  content: "\e99a";
}
.jt8zePNtkOB:before {
  content: "\e99b";
}
.vRMbfh2:before {
  content: "\e99c";
}
